<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Notas</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="footnotes">
            <h1>Notas</h1>
            <p class="n-note-p" id="n-1"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-1">1</a> Srnicek, Nick y Williams, Alex. 2013. <a href="http://criticallegalthinking.com/2013/05/14/accelerate-manifesto-for-an-accelerationist-politics/"><i>Accelerate Manifesto.</i></a></p>
            <p class="n-note-p" id="n-2"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-2">2</a> Marx, Karl y Engels, Frederich. 2014. <i>Manifiesto del partido comunista</i>. Madrid: Fundación de Investigaciones Marxistas, 61.</p>
            <p class="n-note-p" id="n-3"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-3">3</a> Marx, Karl. 2014. “Fragment on Machines”, en <i>Accelerate</i>, editado por Robert Mackay y Armen Avanessian. Falmouth: Urbanomic Media Ltd., 63-4.</p>
            <p class="n-note-p" id="n-4"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-4">4</a> Deleuze, Gilles y Guattari, Félix. 1985. <i>El Anti Edipo</i>. <i>Capitalismo y esquizofrenia</i>. Barcelona: Paidós., 246-7</p>
            <p class="n-note-p" id="n-5"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-5">5</a> Lyotard, Jean-Francois. 1993. <i>Libidinal Economy</i>. Indiana: Indiana University Press., 241.</p>
            <p class="n-note-p" id="n-6"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-6">6</a> Noys, Benjamin. 2014. <i>Malign Velocities: Accelerationism and Capitalism</i>. Alresford: Zero Books, 34-5.</p>
            <p class="n-note-p" id="n-7"><a class="n-note-a" href="003-aceleracionismo_diagnostico_o_programa.xhtml#n-7">7</a> Laboria Cuboniks. <a href="https://www.laboriacuboniks.net"><i>Xenofeminism: A politics for alienation</i></a>, 9-10.</p>
        </section>
    </body>
</html>
